Imports BaiqiSoft.HtmlEditorControl

Class MainWindow
    Private Sub MainWindow_Loaded(ByVal sender As Object, ByVal e As System.Windows.RoutedEventArgs) Handles Me.Loaded
        htmlEditor.DocumentHTML = "Hello world!"
        'htmlEditor.ToolbarButtons.NewFile.Visible = False
    End Sub
End Class
